#include "ElementSubstitutions.h"


FElementSubstitutions::FElementSubstitutions()
{
	this->_replacements = TArray<FSubstitutionElements>();
	this->_prioritizedReplacements = FPrioritizedElementsReplacements{};
}
